BODY {COLOR: black; 
      BACKGROUND-COLOR: "E3DECA";
	  FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif";
      FONT-SIZE: "12";
      LINE-HEIGHT: 16pt;
      MARGIN-LEFT: 10pt;
      MARGIN-RIGHT: 10pt}
P {MARGIN-LEFT: 10pt; MARGIN-RIGHT: 10pt}

H1 {MARGIN-LEFT: 10pt; MARGIN-RIGHT: 10pt;
    FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif";
    FONT-SIZE: "20";}

H2 {MARGIN-LEFT: 10pt; MARGIN-RIGHT: 10pt;
    FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif";
    FONT-SIZE: "18";}

H3 {MARGIN-LEFT: 10pt; MARGIN-RIGHT: 10pt;
    FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif";
    FONT-SIZE: "16";}

TABLE {FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif";
      FONT-SIZE: "12";
      MARGIN-LEFT: 10pt; MARGIN-RIGHT: 10pt}

DIV.footnote {FONT-SIZE: 9pt; LINE-HEIGHT: 12pt; TEXT-ALIGN: center}
